maxprice_cola_Bestservice.wsdl:1
maxprice_cola_service.wsdl:1
maxprice_colabeer_service.wsdl:0.8571428571428571
price_cola_Gudduservice.wsdl:0.8275862068965517
price_cola_Hallo2service.wsdl:0.8275862068965517
price_cola_Halloservice.wsdl:0.8275862068965517
maxprice_beercola_service.wsdl:0.8
taxfreeprice_cola_service.wsdl:0.7777777777777778
qualitymaxprice_cola_service.wsdl:0.7692307692307693
tea_maxprice_service.wsdl:0.7096774193548387
coffee_maxprice_service.wsdl:0.7058823529411765
cdplayer_maxprice_service.wsdl:0.6857142857142857
butter_maxprice_service.wsdl:0.6666666666666666
dvdplayer_maxprice_service.wsdl:0.6666666666666666
maxprice_drinks_Hotservice.wsdl:0.6666666666666666
maxprice_drinks_service.wsdl:0.6666666666666666
mp3player_maxprice_service.wsdl:0.6666666666666666
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.6521739130434783
maxprice_colabreadorbiscuit_service.wsdl:0.6521739130434783
maxprice_liquid_service.wsdl:0.6470588235294118
maxprice_coffeewhiskey_service.wsdl:0.6341463414634146
mediaplayer_maxprice_service.wsdl:0.631578947368421
sandwich_maxprice_service.wsdl:0.6285714285714286
maxprice_whiskeycolabeer_service.wsdl:0.6190476190476191
autocycle_maxprice_service.wsdl:0.5945945945945946
autobicycle_maxprice_service.wsdl:0.5789473684210527
preparedfood_maxprice_service.wsdl:0.5641025641025641
KodakDigCamera_price_service.wsdl:0.56
_Francemap_service.wsdl:0.56
_mapFrankfurtBerlin_service.wsdl:0.56
_mapGerman_service.wsdl:0.56
_price_CannonCameraservice.wsdl:0.56
_price_Fishservice.wsdl:0.56
_RedFerrariprice_service.wsdl:0.56
_Toyotaprice_service.wsdl:0.56
cdplayer_taxedprice_service.wsdl:0.5555555555555556
coffee_taxedprice_service.wsdl:0.5555555555555556
food_maxpricequantity_Aldiservice.wsdl:0.55
meat_maxpricequantity_service.wsdl:0.55
dvdplayer_taxedprice_service.wsdl:0.5405405405405406
_cameraprice_MyShopservice.wsdl:0.5333333333333333
_pricecamera_Wallmartservice.wsdl:0.5333333333333333
book_taxedprice_service.wsdl:0.5294117647058824
car_taxedpriceprice_service.wsdl:0.5294117647058824
author_bookmaxprice_service.wsdl:0.5263157894736842
mp3player_taxedprice_service.wsdl:0.5263157894736842
car_yearprice_service.wsdl:0.5161290322580645
book_taxedpriceprice_service.wsdl:0.5142857142857142
butter_taxedprice_service.wsdl:0.5142857142857142
EntranceFee_service.wsdl:0.5142857142857142
_camerataxedprice_service.wsdl:0.5142857142857142
author_novelmaxprice_service.wsdl:0.5128205128205128
mediaplayer_taxedprice_service.wsdl:0.5128205128205128
novel_authormaxprice_service.wsdl:0.5128205128205128
beverage_maxpricequantity_service.wsdl:0.5116279069767442
EntranceFeeindollar_service.wsdl:0.5116279069767442
car_price_service.wsdl:0.5
coconut_price_service.wsdl:0.5
country_map_service.wsdl:0.5
lenthu_rentcar_service.wsdl:0.5
machine_price_service.wsdl:0.5
pea_price_service.wsdl:0.5
user_price_ShoppingStatusservice.wsdl:0.5
sandwich_taxedprice_service.wsdl:0.4864864864864865
auto_yearprice_service.wsdl:0.48484848484848486
car_pricecolor_service.wsdl:0.48484848484848486
auto_price_service.wsdl:0.4827586206896552
BookPrice.wsdl:0.4827586206896552
book_Cheapestprice_service.wsdl:0.4827586206896552
book_price_service.wsdl:0.4827586206896552
food_price_AnimalFoodservice.wsdl:0.4827586206896552
food_price_service.wsdl:0.4827586206896552
_polling_Germanservice.wsdl:0.4827586206896552
short-story_authormaxprice_service.wsdl:0.47619047619047616
car_taxedpricereport_service.wsdl:0.47368421052631576
price_coffeewhiskey_service.wsdl:0.47368421052631576
price_coffeewhiskey_Thebestservice.wsdl:0.47368421052631576
auto_pricecolor_service.wsdl:0.47058823529411764
book_reviewprice_service.wsdl:0.47058823529411764
preparedfood_USTax_service.wsdl:0.46808510638297873
agent_price_MianMarktservice.wsdl:0.4666666666666667
apple_price_service.wsdl:0.4666666666666667
honey_price_service.wsdl:0.4666666666666667
novel_price_service.wsdl:0.4666666666666667
price_drinks_service.wsdl:0.4666666666666667
author_monographmaxprice_service.wsdl:0.46511627906976744
price_irishcoffeemixerycola_service.wsdl:0.46511627906976744
retailstore_compactprice_service.wsdl:0.46511627906976744
title_filmmaxpricequality_service.wsdl:0.46511627906976744
untangibleobjects_cola_service.wsdl:0.46511627906976744
autocycle_taxedprice_service.wsdl:0.46153846153846156
book__ShoppingCartservice.wsdl:0.46153846153846156
carbicycle_taxedprice_service.wsdl:0.46153846153846156
_book_Oracleservice.wsdl:0.46153846153846156
_camerataxedpricedutytax_service.wsdl:0.46153846153846156
_filmDiscovery_service.wsdl:0.46153846153846156
_filmHighlyRated_service.wsdl:0.46153846153846156
_food_Exportservice.wsdl:0.46153846153846156
_food_HEBgroceryCompservice.wsdl:0.46153846153846156
food_maxpricephysical-quantity_service.wsdl:0.4583333333333333
meat_maxpricephysical-quantity_service.wsdl:0.4583333333333333
preparedfood_taxedpriceindollarprice_service.wsdl:0.4583333333333333
author_bookprice_service.wsdl:0.45714285714285713
book_authorprice_Novelservice.wsdl:0.45714285714285713
book_authorprice_service.wsdl:0.45714285714285713
cheapcar_yearprice_service.wsdl:0.45714285714285713
fastcar_yearprice_service.wsdl:0.45714285714285713
mediaplayer_price_service.wsdl:0.45714285714285713
author_publicationmaxprice_service.wsdl:0.45454545454545453
citycity_map_service.wsdl:0.45161290322580644
vehicle_price_service.wsdl:0.45161290322580644
author_booktaxedprice_service.wsdl:0.45
autobicycle_taxedprice_service.wsdl:0.45
cyclecar_pricetaxedprice_service.wsdl:0.45
dvdplayermp3player_RecpriceEuro_service.wsdl:0.45
dvdplayermp3player_Recprice_service.wsdl:0.45
expensivecar_yearprice_service.wsdl:0.45
preparedfood_taxedprice_service.wsdl:0.45
title_cdpricesoftwareStreaming_service.wsdl:0.45
author_novelprice_service.wsdl:0.4444444444444444
car_recommendedpriceindollar_service.wsdl:0.4444444444444444
cdplayermp3player_price_service.wsdl:0.4444444444444444
novel_authorprice_service.wsdl:0.4444444444444444
romanticnovel_authormaxprice_service.wsdl:0.4444444444444444
TitleSaving_service.wsdl:0.4444444444444444
_fodder_USimportservice.wsdl:0.4444444444444444
_honey_Providerservice.wsdl:0.4444444444444444
_hotel_Worldwideservice.wsdl:0.4444444444444444
_icing_Germanservice.wsdl:0.4444444444444444
_person_MyShopservice.wsdl:0.4444444444444444
_USjudge_service.wsdl:0.4444444444444444
author_noveltaxedprice_service.wsdl:0.43902439024390244
expensivecar_pricecolor_service.wsdl:0.43902439024390244
novel_authortaxedprice_service.wsdl:0.43902439024390244
preparedfood_taxfreeprice_service.wsdl:0.43902439024390244
avocado_price_service.wsdl:0.4375
car_priceauto_service.wsdl:0.4375
rawfood_price_service.wsdl:0.4375
title_media_service.wsdl:0.4375
userbook_price_service.wsdl:0.4375
_videomediaBBC_service.wsdl:0.4375
_videomediaSaturn_service.wsdl:0.4375
_videomediaSmithLee_service.wsdl:0.4375
title_comedyfilmpricequality_service.wsdl:0.43478260869565216
award_scholarship_GermanGovservice.wsdl:0.43243243243243246
dvdplayermp3player_price_MDservice.wsdl:0.43243243243243246
dvdplayermp3player_price_Rservice.wsdl:0.43243243243243246
dvdplayermp3player_price_service.wsdl:0.43243243243243246
expensivecar_price_service.wsdl:0.43243243243243246
fastcar_pricecolor_service.wsdl:0.43243243243243246
hiking_ruralarea_service.wsdl:0.43243243243243246
sports_ruralarea_service.wsdl:0.43243243243243246
surfing_ruralarea_service.wsdl:0.43243243243243246
title_comedyfilm_BFservice.wsdl:0.43243243243243246
title_comedyfilm_Megaservice.wsdl:0.43243243243243246
title_comedyfilm_service.wsdl:0.43243243243243246
_aps-slrpricereport_Musuemservice.wsdl:0.43243243243243246
beverage_maxpricephysical-quantity_service.wsdl:0.43137254901960786
shoppingmall_maxpricedigital-video_service.wsdl:0.43137254901960786
author_booktaxfreeprice_service.wsdl:0.42857142857142855
cdplayer_recommendedprice_service.wsdl:0.42857142857142855
coffee_recommendedprice_service.wsdl:0.42857142857142855
fastcar_taxedpricereport_service.wsdl:0.42857142857142855
food_taxedpricequantity_service.wsdl:0.42857142857142855
meat_taxedpricequantity_service.wsdl:0.42857142857142855
price_coffeewithwhiskey_service.wsdl:0.42857142857142855
retailstore_slrtaxedprice_service.wsdl:0.42857142857142855
_author_CompJservice.wsdl:0.42857142857142855
_author_DMservice.wsdl:0.42857142857142855
book_recommendedpriceindollar_service.wsdl:0.425531914893617
Tizonbook_recommendedpriceindollar_service.wsdl:0.425531914893617
carcycle_price_service.wsdl:0.42424242424242425
car_pricereport_service.wsdl:0.42424242424242425
cheapcar_price_service.wsdl:0.42424242424242425
activity_ruralarea_service.wsdl:0.42105263157894735
adventure_ruralarea_service.wsdl:0.42105263157894735
cheapcar_pricecolor_service.wsdl:0.42105263157894735
cheapcar_recommendedpricecolor_service.wsdl:0.42105263157894735
coffeesandwich_price_service.wsdl:0.42105263157894735
grocerystore_teaprice_service.wsdl:0.42105263157894735
retailstore_slrprice_service.wsdl:0.42105263157894735
author_noveltaxfreeprice_service.wsdl:0.4186046511627907
auto_recommendedpricecolor_service.wsdl:0.4186046511627907
cheapcar_taxedpricereport_service.wsdl:0.4186046511627907
short-story_authortaxedprice_service.wsdl:0.4186046511627907
autocycle_price_service.wsdl:0.4117647058823529
bicyclecar_price_service.wsdl:0.4117647058823529
bookpersonOptional_price_service.wsdl:0.4117647058823529
bookperson_price_service.wsdl:0.4117647058823529
carbicycle_price_service.wsdl:0.4117647058823529
country_hotel_service.wsdl:0.4117647058823529
drugstore_tea_service.wsdl:0.4117647058823529
electricdevice_price_service.wsdl:0.4117647058823529
monograph_price_service.wsdl:0.4117647058823529
title_pricebook_service.wsdl:0.4117647058823529
village_hotel_service.wsdl:0.4117647058823529
_weatherprocess_Germanservice.wsdl:0.4117647058823529
car_recommendedprice_service.wsdl:0.41025641025641024
degree_scholarship_GermanGovservice.wsdl:0.41025641025641024
printedmaterialperson__service.wsdl:0.41025641025641024
short-story_authorprice_service.wsdl:0.41025641025641024
tea_recommendedprice_service.wsdl:0.41025641025641024
food_taxfreepricequantity_service.wsdl:0.4090909090909091
meat_taxfreepricequantity_service.wsdl:0.4090909090909091
shoppingmall_compactprice_service.wsdl:0.4090909090909091
taxfreeprice_whiskeycoffee_service.wsdl:0.4090909090909091
expensivecar_recommendedpricecolor_service.wsdl:0.40816326530612246
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.40816326530612246
recommendedprice_coffeewhiskey_service.wsdl:0.40816326530612246
shoppingmall_compacttaxedprice_service.wsdl:0.40816326530612246
title_actionfilmmaxpricequality_service.wsdl:0.40816326530612246
author_monographprice_service.wsdl:0.4
author_monographtaxedprice_service.wsdl:0.4
author_sciencefictionbookmaxprice_service.wsdl:0.4
autobicycle_price_service.wsdl:0.4
beverage_taxedpricequantity_service.wsdl:0.4
bicycleauto_price_service.wsdl:0.4
book_pricereviewbook_service.wsdl:0.4
book_recommendedprice_RegisteredUserservice.wsdl:0.4
book_recommendedprice_service.wsdl:0.4
car_pricequality_service.wsdl:0.4
car_technology_service.wsdl:0.4
countryvillage_hotel_service.wsdl:0.4
country_deacon_service.wsdl:0.4
country_drought_service.wsdl:0.4
food_recommendedprice_service.wsdl:0.4
isbn_book_service.wsdl:0.4
locationlocation_map_service.wsdl:0.4
locationlocation_map_SRIservice.wsdl:0.4
MerkelD_service.wsdl:0.4
novelperson_price_service.wsdl:0.4
preparedfood_price_service.wsdl:0.4
price_coffeewhiskeyquality_service.wsdl:0.4
printedmaterial_price_service.wsdl:0.4
sciencefictionbook_authormaxprice_service.wsdl:0.4
shoppingmall_slrprice_service.wsdl:0.4
title_filmpricequality_service.wsdl:0.4
title_filmtaxedpricequality_service.wsdl:0.4
title_vhs_service.wsdl:0.4
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.4
_filmvideomediaDiscoveryChannel_service.wsdl:0.4
author_publicationtaxedprice_service.wsdl:0.391304347826087
fastcar_recommendedpricecolor_service.wsdl:0.391304347826087
preparedfood_SpainishTax_service.wsdl:0.391304347826087
author_publicationprice_service.wsdl:0.3902439024390244
butter_recommendedprice_service.wsdl:0.3902439024390244
country_weatherprocess_service.wsdl:0.3902439024390244
surfinghiking_ruralarea_service.wsdl:0.3902439024390244
auto_technology_service.wsdl:0.3888888888888889
microwaveoven_price_service.wsdl:0.3888888888888889
sports_farmland_service.wsdl:0.3888888888888889
activity_city_service.wsdl:0.3870967741935484
BookFinder.wsdl:0.3870967741935484
bookperson__service.wsdl:0.3870967741935484
BookSearchService.wsdl:0.3870967741935484
book_person_Publisherservice.wsdl:0.3870967741935484
car_report_service.wsdl:0.3870967741935484
city_hotel_Germanservice.wsdl:0.3870967741935484
city_hotel_Saarlandservice.wsdl:0.3870967741935484
city_hotel_service.wsdl:0.3870967741935484
title_filmActionComedy_service.wsdl:0.3870967741935484
title_filmP2P_service.wsdl:0.3870967741935484
title_film_service.wsdl:0.3870967741935484
_warmfront_Italyservice.wsdl:0.3870967741935484
SRcamera_service.wsdl:0.38596491228070173
MAK_service.wsdl:0.38461538461538464
ZAD_service.wsdl:0.38461538461538464
author_monographtaxfreeprice_service.wsdl:0.3829787234042553
beverage_taxfreepricequantity_service.wsdl:0.3829787234042553
mp3playerdvdplayer_recommendedprice_service.wsdl:0.3829787234042553
title_filmtaxfreepricequality_service.wsdl:0.3829787234042553
government_scholarship_service.wsdl:0.38095238095238093
sandwich_recommendedprice_service.wsdl:0.38095238095238093
shoppingmall_cameraprice_service.wsdl:0.38095238095238093
wirelessplayerwmaplayer_price_service.wsdl:0.38095238095238093
activity_farmland_service.wsdl:0.3783783783783784
bicyclecar_priceyear_service.wsdl:0.3783783783783784
corporation_apple_service.wsdl:0.3783783783783784
country_warmfront_service.wsdl:0.3783783783783784
encyclopedia_price_service.wsdl:0.3783783783783784
fastcar_pricereport_service.wsdl:0.3783783783783784
food_pricequantity_service.wsdl:0.3783783783783784
hiking_urbanarea_service.wsdl:0.3783783783783784
meat_pricequantity_service.wsdl:0.3783783783783784
preparedfood_priceday_service.wsdl:0.3783783783783784
surfing_farmland_service.wsdl:0.3783783783783784
title_videomediaMM_service.wsdl:0.3783783783783784
title_videomedia_service.wsdl:0.3783783783783784
_coffeeteareport_service.wsdl:0.3783783783783784
science-fiction-novel_authormaxprice_service.wsdl:0.37735849056603776
author_publicationtaxfreeprice_service.wsdl:0.375
book_author_EncSSservice.wsdl:0.375
book_author_service.wsdl:0.375
EBookOrder1.wsdl:0.375
EBookOrder2.wsdl:0.375
EBookOrder3.wsdl:0.375
hiking_town_service.wsdl:0.375
novelperson__Reservationservice.wsdl:0.375
novel_person_Reserverservice.wsdl:0.375
novel_person_Writerservice.wsdl:0.375
price_coffeewhiskeytimemeasure_service.wsdl:0.375
romanticnovel_authortaxedprice_service.wsdl:0.375
sports_town_service.wsdl:0.375
_cerealgrain_PlantSeedservice.wsdl:0.375
_publication_PPservice.wsdl:0.375
__destination_MyOfficeservice.wsdl:0.375
expensivecar_technology_service.wsdl:0.37209302325581395
fastcar_recommendedprice_service.wsdl:0.37209302325581395
KLM-Login_service.wsdl:0.37209302325581395
romanticnovel_authorprice_service.wsdl:0.37209302325581395
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.37037037037037035
activity_urbanarea_service.wsdl:0.3684210526315789
cheapcar_pricereport_service.wsdl:0.3684210526315789
countrycity_hotel_service.wsdl:0.3684210526315789
country_lightning_service.wsdl:0.3684210526315789
price_whiskeycoffee_service.wsdl:0.3684210526315789
price_whiskeycoffee_Zikoservice.wsdl:0.3684210526315789
SPD-Grune_service.wsdl:0.3673469387755102
activity_town_service.wsdl:0.36363636363636365
dvdplayermp3player_pricemessage_service.wsdl:0.36363636363636365
dvdplayermp3player_Recpricemessage_service.wsdl:0.36363636363636365
location_icon_service.wsdl:0.36363636363636365
novel_author_BookOntoservice.wsdl:0.36363636363636365
novel_author_MyOntoservice.wsdl:0.36363636363636365
novel_author_service.wsdl:0.36363636363636365
objectperson__service.wsdl:0.36363636363636365
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.36363636363636365
SelectFlight_service.wsdl:0.36363636363636365
sports_beach_service.wsdl:0.36363636363636365
title_vhsdvd_service.wsdl:0.36363636363636365
_weatherfront_Britishservice.wsdl:0.36363636363636365
__luxuryhotel_Heidelburgservice.wsdl:0.36363636363636365
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.36065573770491804
food_taxedpricephysical-quantity_service.wsdl:0.36
linguisticexpression_videomedia_service.wsdl:0.36
MarkoPS_service.wsdl:0.36
meat_taxedpricephysical-quantity_service.wsdl:0.36
adventure_urbanarea_service.wsdl:0.358974358974359
company_profession_service.wsdl:0.358974358974359
country_profession_service.wsdl:0.358974358974359
country_weatherfront_service.wsdl:0.358974358974359
fastcar_technology_service.wsdl:0.358974358974359
_comedyfilmactionfilm_service.wsdl:0.358974358974359
_comedyfilmfantacyfilm_service.wsdl:0.358974358974359
autocycle_recommendedprice_service.wsdl:0.35555555555555557
award_scholarshipduration_GermanGovservice.wsdl:0.35555555555555557
award_scholarshipduration_SwissGovservice.wsdl:0.35555555555555557
carbicycle_recommendedprice_service.wsdl:0.35555555555555557
car_recommendedpriceineuro_service.wsdl:0.35555555555555557
country_companyprofession_service.wsdl:0.35555555555555557
grocerystore_preparedfoodprice_service.wsdl:0.35555555555555557
mp3playerdvdplayer_priceshipping_service.wsdl:0.35555555555555557
mp3playerportabledvdplayer_price_service.wsdl:0.35555555555555557
organization_experimenting_service.wsdl:0.35555555555555557
recommendedprice_irishcoffee_service.wsdl:0.35555555555555557
activity_beach_service.wsdl:0.35294117647058826
award_funding_GermanGovservice.wsdl:0.35294117647058826
award_lending_GermanGovservice.wsdl:0.35294117647058826
book_publisher_service.wsdl:0.35294117647058826
food_taxfreepricephysical-quantity_service.wsdl:0.35294117647058826
meat_taxfreepricephysical-quantity_service.wsdl:0.35294117647058826
mediaplayer_recommendedpriceineuro_service.wsdl:0.35294117647058826
person_address_service.wsdl:0.35294117647058826
surfing_beach_service.wsdl:0.35294117647058826
title_actionfilmtaxedpricequality_service.wsdl:0.35294117647058826
_bankeraddress_CityBankservice.wsdl:0.35294117647058826
_investigating_Saarservice.wsdl:0.35294117647058826
_medicaldoctor_UNOservice.wsdl:0.35294117647058826
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.3508771929824561
AddLinks__service.wsdl:0.35
beverage_pricequantity_service.wsdl:0.35
book_pricesizebook-type_service.wsdl:0.35
cheapcar_technology_service.wsdl:0.35
country_weatherseason_service.wsdl:0.35
fantansynoveluser_price_service.wsdl:0.35
userRomanticnovel_price_service.wsdl:0.35
academic-degree_scholarship_GermanGovservice.wsdl:0.34782608695652173
author_bookrecommendedprice_service.wsdl:0.34782608695652173
autobicycle_recommendedprice_service.wsdl:0.34782608695652173
country_corporationprofession_service.wsdl:0.34782608695652173
governmentaward_scholarship_service.wsdl:0.34782608695652173
preparedfood_recommendedprice_service.wsdl:0.34782608695652173
Renaultyear_recommendedpriceineuro_service.wsdl:0.34782608695652173
title_actionfilmpricequality_service.wsdl:0.34782608695652173
author_sciencefictionbooktaxedprice_service.wsdl:0.34615384615384615
sciencefictionbook_authortaxedprice_service.wsdl:0.34615384615384615
degree_funding_GermanGovservice.wsdl:0.34285714285714286
degree_lending_GermanGovservice.wsdl:0.34285714285714286
locationlocation_icon_service.wsdl:0.34285714285714286
monographperson__service.wsdl:0.34285714285714286
novel_publisher_service.wsdl:0.34285714285714286
_droughtreport_service.wsdl:0.34285714285714286
_translocation_Chemicalservice.wsdl:0.34285714285714286
country_weathersystem_service.wsdl:0.34146341463414637
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.34146341463414637
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.34146341463414637
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.34146341463414637
author_novelrecommendedprice_service.wsdl:0.3404255319148936
author_sciencefictionbookprice_service.wsdl:0.3404255319148936
degreegovernment_scholarship_service.wsdl:0.3404255319148936
degree_scholarshipduration_GermanGovservice.wsdl:0.3404255319148936
mp3playercdplayermicrowaveoven_price_service.wsdl:0.3404255319148936
novel_authorrecommendedprice_service.wsdl:0.3404255319148936
sciencefictionbook_authorprice_service.wsdl:0.3404255319148936
title_videomediarecommendedprice_service.wsdl:0.3404255319148936
beverage_taxedpricephysical-quantity_service.wsdl:0.33962264150943394
shoppingmall_calendar-datepricecamera_service.wsdl:0.33962264150943394
title_actionfilmtaxfreepricequality_service.wsdl:0.33962264150943394
academic_address_service.wsdl:0.3333333333333333
amount-of-moneycar_price_service.wsdl:0.3333333333333333
author_sciencefictionbooktaxfreeprice_service.wsdl:0.3333333333333333
beverage_taxfreepricephysical-quantity_service.wsdl:0.3333333333333333
book_authortext_service.wsdl:0.3333333333333333
book_readerreview_service.wsdl:0.3333333333333333
caryear_recommendedpriceineuro_service.wsdl:0.3333333333333333
country_professionincometax_service.wsdl:0.3333333333333333
country_sportsposition_service.wsdl:0.3333333333333333
geographical-region_mapFromFrankfurt_service.wsdl:0.3333333333333333
geographical-region_mapToBerlin_service.wsdl:0.3333333333333333
geopolitical-entity_corporationprofession_service.wsdl:0.3333333333333333
governmentdegree_scholarship_service.wsdl:0.3333333333333333
governmentdegree_scholarship_TheBestservice.wsdl:0.3333333333333333
grocerystore_food_service.wsdl:0.3333333333333333
hospital_biopsy_service.wsdl:0.3333333333333333
InformHospital_service.wsdl:0.3333333333333333
isbn_bookauthor_service.wsdl:0.3333333333333333
isbn_publication_service.wsdl:0.3333333333333333
item-number_letter_service.wsdl:0.3333333333333333
missile_funding_Asianservice.wsdl:0.3333333333333333
missile_funding_Indiaservice.wsdl:0.3333333333333333
missile_funding_NKoreaservice.wsdl:0.3333333333333333
missile_funding_Pakservice.wsdl:0.3333333333333333
publicationperson__service.wsdl:0.3333333333333333
publication_book_service.wsdl:0.3333333333333333
publication_publisher_service.wsdl:0.3333333333333333
shoppingmall_pricedigitalanalog_service.wsdl:0.3333333333333333
shoppingmall_recommendedprice_Shirtservice.wsdl:0.3333333333333333
short-story_author_service.wsdl:0.3333333333333333
surfinggeneric-agent_city_service.wsdl:0.3333333333333333
text_publication_service.wsdl:0.3333333333333333
_propositionmotion_service.wsdl:0.3333333333333333
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.3283582089552239
geopolitical-entity_companyprofession_service.wsdl:0.32727272727272727
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.32727272727272727
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.32727272727272727
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.32727272727272727
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.32727272727272727
science-fiction-novel_authortaxedprice_service.wsdl:0.32727272727272727
country_organizationprofession_service.wsdl:0.32653061224489793
cyclecar_recommendedpriceineuro_service.wsdl:0.32653061224489793
CheckCostAndHealingPlan_service.wsdl:0.32558139534883723
countrycity_luxuryhotel_Gelservice.wsdl:0.32558139534883723
countrycity_luxuryhotel_service.wsdl:0.32558139534883723
geopolitical-entity_hotel_service.wsdl:0.32558139534883723
SetUpCostAndHealingPlan_service.wsdl:0.32558139534883723
city_luxuryhotel_service.wsdl:0.32432432432432434
city_weatherfront_service.wsdl:0.32432432432432434
city_weatherseason_service.wsdl:0.32432432432432434
employee_address_service.wsdl:0.32432432432432434
government_lending_service.wsdl:0.32432432432432434
grocerystore_fodder_AnimalFoodservice.wsdl:0.32432432432432434
hikingsurfing_city_service.wsdl:0.32432432432432434
hiking_destination_service.wsdl:0.32432432432432434
missile_financing_Chinaservice.wsdl:0.32432432432432434
missile_financing_Russianservice.wsdl:0.32432432432432434
missile_financing_USservice.wsdl:0.32432432432432434
monograph_author_service.wsdl:0.32432432432432434
novel_authortime_service.wsdl:0.32432432432432434
researcher_address_HOM2service.wsdl:0.32432432432432434
researcher_address_service.wsdl:0.32432432432432434
sightseeing_city_service.wsdl:0.32432432432432434
sightseeing_town_service.wsdl:0.32432432432432434
store_preparedfood_Merchantservice.wsdl:0.32432432432432434
store_preparedfood_service.wsdl:0.32432432432432434
surfinghiking_city_service.wsdl:0.32432432432432434
surfinghiking_city_SFservice.wsdl:0.32432432432432434
surfinghiking_town_service.wsdl:0.32432432432432434
title_actionfilm_service.wsdl:0.32432432432432434
geopolitical-entity_weatherprocess_service.wsdl:0.32
nationalgovernment_scholarship_service.wsdl:0.32
organization_experimentingtimeduration_service.wsdl:0.32
science-fiction-novel_authorprice_service.wsdl:0.32
short-story_authorrecommendedprice_service.wsdl:0.32
AcceptCostAndHealingPlan_service.wsdl:0.3181818181818182
countrycity_sportshotel_service.wsdl:0.3181818181818182
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.3181818181818182
geographical-regiongeographical-region_map_service.wsdl:0.3181818181818182
hospital_diagnosticprocess_MedDiagservice.wsdl:0.3181818181818182
hospital_diagnosticprocess_service.wsdl:0.3181818181818182
PhillipDigCamera_price_service.wsdl:0.3181818181818182
sciencefictionbookuser_price_service.wsdl:0.3181818181818182
wholesalestore_preparedfood_service.wsdl:0.3181818181818182
activity_destination_service.wsdl:0.3157894736842105
BookMedicalFlight_service.wsdl:0.3157894736842105
citycountry_hotel_service.wsdl:0.3157894736842105
city_weathersystem_service.wsdl:0.3157894736842105
government_funding_ABombservice.wsdl:0.3157894736842105
government_funding_BallMissileservice.wsdl:0.3157894736842105
government_funding_ForPhDservice.wsdl:0.3157894736842105
government_funding_Missileservice.wsdl:0.3157894736842105
government_welfare_service.wsdl:0.3157894736842105
novel_authorgenre_service.wsdl:0.3157894736842105
PatientTransport_service.wsdl:0.3157894736842105
publication_author_service.wsdl:0.3157894736842105
retailstore_apple_service.wsdl:0.3157894736842105
sports_destination_service.wsdl:0.3157894736842105
surfing_destination_Alwaysservice.wsdl:0.3157894736842105
surfing_destination_AUSservice.wsdl:0.3157894736842105
surfing_destination_service.wsdl:0.3157894736842105
surfing_destination_SOHservice.wsdl:0.3157894736842105
towncountry_hotel_service.wsdl:0.3157894736842105
amount-of-moneyexpensivecar_price_service.wsdl:0.3137254901960784
author_monographrecommendedprice_service.wsdl:0.3137254901960784
monograph_recommendedpriceineuro_service.wsdl:0.3137254901960784
title_filmrecommendedpricequality_service.wsdl:0.3137254901960784
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.3125
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.3125
company_skilledoccupation_service.wsdl:0.3111111111111111
countrycapital-city_hotel_service.wsdl:0.3111111111111111
country_occupationaltrade_service.wsdl:0.3111111111111111
food_pricephysical-quantity_service.wsdl:0.3111111111111111
meat_pricephysical-quantity_service.wsdl:0.3111111111111111
title_obtainablevideomedia_service.wsdl:0.3111111111111111
author_publicationrecommendedprice_service.wsdl:0.3076923076923077
Ben_service.wsdl:0.3076923076923077
book_authorbook-type_service.wsdl:0.3076923076923077
citycity_arrowfigure_service.wsdl:0.3076923076923077
city_accommodation_service.wsdl:0.3076923076923077
EmergencyPhysician_service.wsdl:0.3076923076923077
hospital_predicting_service.wsdl:0.3076923076923077
medicalclinic_biopsy_service.wsdl:0.3076923076923077
medicalclinic_predicting_service.wsdl:0.3076923076923077
monograph_publisher_service.wsdl:0.3076923076923077
recommendedprice_irishcoffeetasting_service.wsdl:0.3076923076923077
shoppingmall_pricecellphonewithcamera_service.wsdl:0.3076923076923077
_skilledoccupation_BMWservice.wsdl:0.3076923076923077
CCP_service.wsdl:0.3050847457627119
country_skilledoccupation_jobsservice.wsdl:0.30434782608695654
country_skilledoccupation_service.wsdl:0.30434782608695654
hospital_diagnosticprocesscost_service.wsdl:0.30434782608695654
UnsuccessfulDiagnosis_service.wsdl:0.30434782608695654
preparedfood_GSprice_service.wsdl:0.3018867924528302
romanticnovel_authorrecommendedprice_service.wsdl:0.3018867924528302
shoppingmall_analogpricecalendar-date_service.wsdl:0.3018867924528302
shoppingmall_purchaseableitemprice_service.wsdl:0.3018867924528302
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.3
Apothecary_service.wsdl:0.3
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.3
encyclopedia_author_service.wsdl:0.3
hiking_nationalpark_service.wsdl:0.3
location_photograph_service.wsdl:0.3
short-story_publisher_service.wsdl:0.3
sports_nationalpark_service.wsdl:0.3
title_lowcomedyfilm_service.wsdl:0.3
university_researcher_service.wsdl:0.3
amount-of-moneycheapcar_price_service.wsdl:0.2978723404255319
CheckEquipmentAvailability_service.wsdl:0.2978723404255319
country_professiontimeduration_Service.wsdl:0.2978723404255319
DeoSFN_price_service.wsdl:0.2978723404255319
generic-agentsports_destination_service.wsdl:0.2978723404255319
generic-agentsports_destination_SportsService.wsdl:0.2978723404255319
surfinggeneric-agent_destination_service.wsdl:0.2978723404255319
userscience-fiction-novel_price_Bestservice.wsdl:0.2978723404255319
userscience-fiction-novel_price_service.wsdl:0.2978723404255319
userscience-fiction-novel_Relprice_service.wsdl:0.2978723404255319
academic-degreegovernment_scholarship_service.wsdl:0.2962962962962963
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.2962962962962963
degreenationalgovernment_scholarship_service.wsdl:0.2962962962962963
governmentorganization_scholarship_service.wsdl:0.2962962962962963
government_scholarshiporganization_service.wsdl:0.2962962962962963
printedmaterialpersoncreditcardaccount__service.wsdl:0.2962962962962963
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.29508196721311475
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.29411764705882354
BookMedicalTransport_service.wsdl:0.2926829268292683
BookNonMedicalFlight_service.wsdl:0.2926829268292683
book_readerreviewperson_service.wsdl:0.2926829268292683
citycountryduration__HotelReserveservice.wsdl:0.2926829268292683
citygovernment_lending_service.wsdl:0.2926829268292683
city_bedandbreakfast_service.wsdl:0.2926829268292683
isbn_publicationpublisher_service.wsdl:0.2926829268292683
novel_userreviewauthor_service.wsdl:0.2926829268292683
surfing_nationalpark_service.wsdl:0.2926829268292683
beverage_pricephysical-quantity_service.wsdl:0.2916666666666667
country_professiontimemeasure_service.wsdl:0.2916666666666667
geopolitical-entity_profession_service.wsdl:0.2916666666666667
medicalclinic_diagnosticprocess_service.wsdl:0.2916666666666667
organization_diagnosticprocess_service.wsdl:0.2916666666666667
_diagnosticprocessorganization_service.wsdl:0.2916666666666667
_information-bearing-object_Messageservice.wsdl:0.2916666666666667
geographical-region_companyprofession_service.wsdl:0.2909090909090909
geographical-region_corporationprofession_service.wsdl:0.2909090909090909
geopolitical-entity_weatherseasonproposition_service.wsdl:0.2909090909090909
governmentdegree_scholarshipquantity_service.wsdl:0.2909090909090909
academic-degree_funding_GermanGovservice.wsdl:0.2857142857142857
academic-degree_lending_GermanGovservice.wsdl:0.2857142857142857
AcademicBookNumberOrISBNSearch.wsdl:0.2857142857142857
academic_postal-address_service.wsdl:0.2857142857142857
amount-of-moneycar_pricecompany_service.wsdl:0.2857142857142857
award_fundingduration_GermanGovservice.wsdl:0.2857142857142857
award_lendingduration_GermanGovservice.wsdl:0.2857142857142857
country_corporationoccupationaltrade_service.wsdl:0.2857142857142857
degreegovernment_lending_service.wsdl:0.2857142857142857
encyclopedia_publisher_service.wsdl:0.2857142857142857
geopolitical-entity_luxuryhotel_service.wsdl:0.2857142857142857
geopolitical-entity_weatherseason_service.wsdl:0.2857142857142857
grocerystore_preparedfood_service.wsdl:0.2857142857142857
hospital_investigating_service.wsdl:0.2857142857142857
isbn_publicationauthor_service.wsdl:0.2857142857142857
nationalgovernment_scholarshipquantity_service.wsdl:0.2857142857142857
novel_authorbook-type_service.wsdl:0.2857142857142857
objectpersoncreditaccount_price_service.wsdl:0.2857142857142857
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.2857142857142857
publication-number_book_Portalservice.wsdl:0.2857142857142857
publication-number_book_service.wsdl:0.2857142857142857
questionhospital_diagnosticprocess_service.wsdl:0.2857142857142857
surfinghiking_destination_DFGservice.wsdl:0.2857142857142857
surfinghiking_destination_PDSservice.wsdl:0.2857142857142857
surfinghiking_destination_PFservice.wsdl:0.2857142857142857
surfinghiking_destination_service.wsdl:0.2857142857142857
weaponmissile_funding_Iraqservice.wsdl:0.2857142857142857
author_sciencefictionbookrecommendedprice_service.wsdl:0.2807017543859649
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.2807017543859649
geopolitical-entity_organizationprofession_service.wsdl:0.2807017543859649
sciencefictionbook_authorrecommendedprice_service.wsdl:0.2807017543859649
SFNRecommendedPrice_service.wsdl:0.2807017543859649
title_actionfilmrecommendedpricequality_service.wsdl:0.2807017543859649
country_companyoccupationaltrade_service.wsdl:0.28
degreegovernment_unilateralgiving_service.wsdl:0.28
geopolitical-entity_accommodation_service.wsdl:0.28
geopolitical-entity_weathersystem_service.wsdl:0.28
organization_diagnosticprocesscost_service.wsdl:0.28
science-fiction-novel_priceauthor_service.wsdl:0.28
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.28
university_lecturer-in-academia_Recommendservice.wsdl:0.28
university_lecturer-in-academia_service.wsdl:0.28
academic-item-number_book_service.wsdl:0.27906976744186046
AcademicBookNumberSearch.wsdl:0.27906976744186046
awardgovernment_funding_service.wsdl:0.27906976744186046
careorganization_biopsy_service.wsdl:0.27906976744186046
city_skilledoccupation_service.wsdl:0.27906976744186046
degreegovernment_funding_service.wsdl:0.27906976744186046
degree_fundingduration_GermanGovservice.wsdl:0.27906976744186046
degree_lendingduration_GermanGovservice.wsdl:0.27906976744186046
governmentdegree_welfare_service.wsdl:0.27906976744186046
locationlocation_arrowfigure_service.wsdl:0.27906976744186046
missilegovernment_giving_Borrowservice.wsdl:0.27906976744186046
missilegovernment_giving_service.wsdl:0.27906976744186046
novel_authorcommitting_service.wsdl:0.27906976744186046
retailstore_preparedfood_service.wsdl:0.27906976744186046
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.27586206896551724
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.27586206896551724
country_companyskilledoccupation_service.wsdl:0.27450980392156865
country_corporationskilledoccupation_service.wsdl:0.27450980392156865
country_occupationaltradetimeduration_Service.wsdl:0.27450980392156865
country_professionfulltimeposition_service.wsdl:0.27450980392156865
country_professionparttimeposition_service.wsdl:0.27450980392156865
country_skilledoccupationtimeduration_JobService.wsdl:0.27450980392156865
DJob_service.wsdl:0.27450980392156865
HDP_service.wsdl:0.27450980392156865
hospital_diagnosticprocesstimeinterval_service.wsdl:0.27450980392156865
activity_familydestination_service.wsdl:0.2727272727272727
BookNonMedicalTransport_service.wsdl:0.2727272727272727
bookpersoncreditaccount__Beaservice.wsdl:0.2727272727272727
bookpersoncreditaccount__service.wsdl:0.2727272727272727
employee_postal-address_service.wsdl:0.2727272727272727
governmentweapon_funding_service.wsdl:0.2727272727272727
grocerystore_butterselling_service.wsdl:0.2727272727272727
medicalclinic_investigating_MedService.wsdl:0.2727272727272727
medicalclinic_investigating_service.wsdl:0.2727272727272727
reader-in-academia_address_service.wsdl:0.2727272727272727
researcher_postal-address_service.wsdl:0.2727272727272727
retailstore_foodquality_service.wsdl:0.2727272727272727
sciencefictionbook_author_service.wsdl:0.2727272727272727
SeePatientMedicalRecords_service.wsdl:0.2727272727272727
degreegovernmentorganization_scholarship_service.wsdl:0.2711864406779661
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.2711864406779661
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.2711864406779661
careorganization_diagnosticprocess_service.wsdl:0.2692307692307692
companycountry_skilledoccupation_service.wsdl:0.2692307692307692
durationgeopolitical-entitycity_hotel_service.wsdl:0.2692307692307692
geographical-region_weatherprocess_GRWservice.wsdl:0.2692307692307692
hospital_diagnosticprocesstimemeasure_service.wsdl:0.2692307692307692
university_professor-in-academia_service.wsdl:0.2692307692307692
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.26865671641791045
careorganization_predicting_service.wsdl:0.26666666666666666
citycountry_accommodation_service.wsdl:0.26666666666666666
geographical-regiongeographical-region_icon_service.wsdl:0.26666666666666666
geographical-region_hotel_service.wsdl:0.26666666666666666
geographical-region_hotel_XYZService.wsdl:0.26666666666666666
geopolitical-entity_companyskilledoccupation_service.wsdl:0.26666666666666666
governmentmissile_funding_Reliableservice.wsdl:0.26666666666666666
governmentmissile_funding_service.wsdl:0.26666666666666666
grocerystore_butterquantity_service.wsdl:0.26666666666666666
HospitalPhysician_service.wsdl:0.26666666666666666
mercantileorganization_food_service.wsdl:0.26666666666666666
nationalgovernment_lending_service.wsdl:0.26666666666666666
nationalgovernment_scholarshipquantityduration_service.wsdl:0.26666666666666666
organizationhiking_destination_service.wsdl:0.26666666666666666
postal-addresscity_hotel_service.wsdl:0.26666666666666666
publication-number_publicationauthor_service.wsdl:0.26666666666666666
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.26666666666666666
sciencefictionnovel_author_MyOntoservice.wsdl:0.26666666666666666
ScienceFNovelReview_service.wsdl:0.26666666666666666
short-story_authorbook-type_service.wsdl:0.26666666666666666
surfinghiking_nationalpark_service.wsdl:0.26666666666666666
surfingorganization_city_service.wsdl:0.26666666666666666
visiting-researcher_address_service.wsdl:0.26666666666666666
country_organizationoccupationaltrade_service.wsdl:0.2641509433962264
geopolitical-entity_bedandbreakfast_service.wsdl:0.2641509433962264
geopolitical-entity_occupationaltrade_service.wsdl:0.2641509433962264
HDP2_service.wsdl:0.2641509433962264
hospital_diagnosticprocesstimeduration_service.wsdl:0.2641509433962264
organization_lecturer-in-academia_service.wsdl:0.2641509433962264
hospital_IIPsummary_service.wsdl:0.26229508196721313
bookusercreditcardaccount__service.wsdl:0.2608695652173913
durationcountrycity_hotel_service.wsdl:0.2608695652173913
governmentdegree_givingback_service.wsdl:0.2608695652173913
governmentmissile_financing_service.wsdl:0.2608695652173913
grocerystore_flourdoughbutter_service.wsdl:0.2608695652173913
grocerystore_sandwichquantity_service.wsdl:0.2608695652173913
personbookliabilityaccount__service.wsdl:0.2608695652173913
profit-organization_profession_service.wsdl:0.2608695652173913
retailstore_butterquantity_service.wsdl:0.2608695652173913
sciencefictionbook_publisher_service.wsdl:0.2608695652173913
sportsorganization_destination_service.wsdl:0.2608695652173913
surfingorganization_destination_Bestservice.wsdl:0.2608695652173913
surfingorganization_destination_SAARservice.wsdl:0.2608695652173913
surfingorganization_destination_service.wsdl:0.2608695652173913
surfingorganization_destination_SODservice.wsdl:0.2608695652173913
country_occupationaltradetimemeasure_Service.wsdl:0.25925925925925924
country_organizationskilledoccupation_service.wsdl:0.25925925925925924
country_skilledoccupationtimemeasure_service.wsdl:0.25925925925925924
geopolitical-entity_skilledoccupation_service.wsdl:0.25925925925925924
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.25925925925925924
university_senior-lecturer-in-academia_service.wsdl:0.25925925925925924
careorganization_investigating_service.wsdl:0.2553191489361702
geographical-region_drought_service.wsdl:0.2553191489361702
hospital_investigatingaddress_service.wsdl:0.2553191489361702
missilegovernment_givingrange_service.wsdl:0.2553191489361702
retailstore_sandwichquantity_service.wsdl:0.2553191489361702
title_highcomedyfilmreport_service.wsdl:0.2553191489361702
UpdatePatientMedicalRecords_service.wsdl:0.2553191489361702
country_occupationaltradeparttimeposition_service.wsdl:0.2545454545454545
geopolitical-entity_professiontimeduration_service.wsdl:0.2545454545454545
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.2545454545454545
academic-item-number_publication_service.wsdl:0.25
bookpersoncreditcardaccount__BShopservice.wsdl:0.25
bookpersoncreditcardaccount__service.wsdl:0.25
citycountry_destinationhotel_service.wsdl:0.25
country_occupationaltradefulltimeposition_service.wsdl:0.25
durationgeopolitical-entitycity_accommodation_service.wsdl:0.25
encyclopedia_authorbook-type_service.wsdl:0.25
geographical-region_warmfront_service.wsdl:0.25
geopolitical-entity_professiontimemeasure_service.wsdl:0.25
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.25
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.25
missilegovernment_lendingrange_service.wsdl:0.25
professor-in-academia_address_service.wsdl:0.25
projectilegovernment_funding_service.wsdl:0.25
publication-number_bookauthor_service.wsdl:0.25
publication-number_currencypublication_service.wsdl:0.25
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.25
_professiongeographical-region_USservice.wsdl:0.25
academic-degreegovernment_unilateralgiving_service.wsdl:0.24561403508771928
country_skilledoccupationfulltimeposition_service.wsdl:0.24561403508771928
country_skilledoccupationparttimeposition_JobService.wsdl:0.24561403508771928
country_skilledoccupationparttimeposition_service.wsdl:0.24561403508771928
geopolitical-entity_professionfulltimeposition_service.wsdl:0.24561403508771928
geopolitical-entity_professionparttimeposition_service.wsdl:0.24561403508771928
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.24561403508771928
academic-degreegovernment_lending_service.wsdl:0.24489795918367346
academic-item-number_bookauthor_service.wsdl:0.24489795918367346
educational-employee_address_service.wsdl:0.24489795918367346
geographical-region_lightning_service.wsdl:0.24489795918367346
legal-agentsurfing_destination_service.wsdl:0.24489795918367346
missilegovernment_financingrange_service.wsdl:0.24489795918367346
missilegovernment_fundingrange_service.wsdl:0.24489795918367346
personcountrycity_sportshotel_service.wsdl:0.24489795918367346
publication-number_edited-book_service.wsdl:0.24489795918367346
researcher-in-academia_address_service.wsdl:0.24489795918367346
researcher-in-academia_address_TREEservice.wsdl:0.24489795918367346
researcher-in-academia_address_ZOOservice.wsdl:0.24489795918367346
romanticnovel_authorbook-type_service.wsdl:0.24489795918367346
science-fiction-novel_publisher_service.wsdl:0.24489795918367346
sfnovel_authorauthor_BookOntoservice.wsdl:0.24489795918367346
sportslegal-agent_destination_service.wsdl:0.24489795918367346
time-measurecountrycity_hotel_service.wsdl:0.24489795918367346
careorganization_diagnosticprocesstimeduration_service.wsdl:0.2413793103448276
geographical-region_corporationoccupationaltrade_service.wsdl:0.2413793103448276
geographical-region_organizationprofession_service.wsdl:0.2413793103448276
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.2413793103448276
university_research-fellow-in-academia_service.wsdl:0.2413793103448276
academic-degreegovernment_funding_service.wsdl:0.24
academic-degree_fundingduration_GermanGovservice.wsdl:0.24
academic-degree_lendingduration_GermanGovservice.wsdl:0.24
Available_preparedfoodquantity_service.wsdl:0.24
citycountry_skilledoccupation_service.wsdl:0.24
geographical-region_weatherfront_service.wsdl:0.24
geographical-region_weatherfront_WService.wsdl:0.24
geographical-region_weatherseason_service.wsdl:0.24
grocerystore_preparedfoodquantity_service.wsdl:0.24
hospital_postal-addressinvestigating_service.wsdl:0.24
ProvideMedicalFlightInformation_services.wsdl:0.24
Required_preparedfoodquantity_service.wsdl:0.24
sciencefictionbook_authorbook-type_service.wsdl:0.24
surfingorganizationperson_destination_service.wsdl:0.24
SFNovelReview_service.wsdl:0.23880597014925373
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.23728813559322035
geographical-region_companyoccupationaltrade_service.wsdl:0.23728813559322035
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.23728813559322035
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.23728813559322035
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.23728813559322035
geographical-region_luxuryhotel_service.wsdl:0.23529411764705882
governmentmissileweapon_funding_service.wsdl:0.23529411764705882
grocerystore_breadorbiscuitquantity_service.wsdl:0.23529411764705882
nationalgovernmentweapon_funding_service.wsdl:0.23529411764705882
researcher_abstract-information_service.wsdl:0.23529411764705882
retailstore_preparedfoodquantity_service.wsdl:0.23529411764705882
university_academic-support-staff_service.wsdl:0.23529411764705882
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.23333333333333334
educational-organization_lecturer-in-academia_service.wsdl:0.23333333333333334
geographical-region_corporationskilledoccupation_service.wsdl:0.23333333333333334
governmentorganizationmissile_unilateralgiving_service.wsdl:0.23333333333333334
geographical-region_weathersystem_service.wsdl:0.23076923076923078
government-organization_profession_service.wsdl:0.23076923076923078
municipal-unit_professiontimeduration_service.wsdl:0.23076923076923078
NonMedicalFlightCompany_service.wsdl:0.23076923076923078
personmonographcreditcardaccount__service.wsdl:0.23076923076923078
ProvideMedicalTransportInformation_service.wsdl:0.23076923076923078
retailstore_breadorbiscuitquantity_service.wsdl:0.23076923076923078
geographical-region_companyskilledoccupation_service.wsdl:0.22950819672131148
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.22950819672131148
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.22950819672131148
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.22950819672131148
governmentmissileweapon_fundingfunding_service.wsdl:0.22641509433962265
municipal-unit_professiontimemeasure_service.wsdl:0.22641509433962265
profit-organization_skilledoccupation_service.wsdl:0.22641509433962265
publication-number_bookauthorpublisher_service.wsdl:0.22641509433962265
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.22580645161290322
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.22580645161290322
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.22580645161290322
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.22580645161290322
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.22580645161290322
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.22580645161290322
academic-item-number_publicationauthor_service.wsdl:0.2222222222222222
ballisticmissilegovernment_givingrange_service.wsdl:0.2222222222222222
educational-employee_postal-address_service.wsdl:0.2222222222222222
geographical-region_bedandbreakfast_service.wsdl:0.2222222222222222
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.2222222222222222
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.2222222222222222
municipal-unit_occupationaltradetimeduration_service.wsdl:0.2222222222222222
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.2222222222222222
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.2222222222222222
ProvideNonMedicalTransportInformation_service.wsdl:0.2222222222222222
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.2222222222222222
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2222222222222222
CAD_medical_service.wsdl:0.21875
ballisticmissilegovernment_lendingrange_service.wsdl:0.21818181818181817
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.21818181818181817
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.2153846153846154
higher-educational-organization_lecturer-in-academia_service.wsdl:0.2153846153846154
learning-centred-organization_lecturer-in-academia_service.wsdl:0.2153846153846154
ballisticmissilegovernment_financingrange_service.wsdl:0.21428571428571427
ballisticmissilegovernment_fundingrange_service.wsdl:0.21428571428571427
government-organization_skilledoccupation_service.wsdl:0.21428571428571427
research-assistant-in-academia_address_service.wsdl:0.21428571428571427
science-fiction-novel_authorbook-type_service.wsdl:0.21428571428571427
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.21212121212121213
higher-educational-organization_professor-in-academia_service.wsdl:0.21212121212121213
missilegovernmentorganization_funding_service.wsdl:0.21052631578947367
missilegovernmentorganization_givingrange_service.wsdl:0.21052631578947367
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.21052631578947367
public-companycountry_skilledoccupation_service.wsdl:0.21052631578947367
missilegovernmentorganization_lendingrange_service.wsdl:0.20689655172413793
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.20689655172413793
learning-centred-organizationsurfing_destination_service.wsdl:0.2033898305084746
missilegovernmentorganization_financingrange_service.wsdl:0.2
missilegovernmentorganization_fundingrange_service.wsdl:0.2
researcher-in-academia_abstract-information_service.wsdl:0.2
academic-degreegovernmentorganization_lending_service.wsdl:0.19672131147540983
geographical-region_organizationoccupationaltrade_service.wsdl:0.19672131147540983
academic-degreegovernmentorganization_funding_service.wsdl:0.1935483870967742
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.19047619047619047
geographical-region_organizationskilledoccupation_JobService.wsdl:0.19047619047619047
geographical-region_organizationskilledoccupation_service.wsdl:0.19047619047619047
governmentorganizationselfpowereddevice_funding_service.wsdl:0.19047619047619047
research-fellow-in-academia_publication-reference_service.wsdl:0.19047619047619047
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.1875
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.18421052631578946
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.18421052631578946
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.18181818181818182
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.18181818181818182
researcher-in-academia_publication-referencepostal-address_.wsdl:0.17647058823529413
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.17647058823529413
